html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

body {
  line-height: 1.5;
  background: black;
  margin: 0 0 1.5em 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: 400; }

blockquote:before, blockquote:after {
  content: ""; }

q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

a img {
  border: none; }

input, textarea {
  margin: 0; }

a {
  outline: none; }

.wrapper {
  display: inline-block; }
  .wrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

* html .wrapper {
  height: 1%; }

.wrapper {
  display: block; }

body {
  font-size: 75%;
  font-family: Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea {
  font-family: Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

h1 {
  font-size: 3em;
  line-height: 1;
  margin-bottom: 0.5em; }

h2 {
  font-size: 2em;
  margin-bottom: 0.75em; }

h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 1em; }

h4 {
  font-size: 1.2em;
  line-height: 1.25;
  margin-bottom: 1.25em; }

h5 {
  font-size: 1em;
  margin-bottom: 1.5em; }

h6 {
  font-size: 1em; }

p {
  margin: 0 0 1.5em; }

ul, ol {
  margin: 0 1.5em 1.5em 1.5em; }

ul {
  list-style-type: circle; }

ol {
  list-style-type: decimal; }

dl {
  margin: 0 0 1.5em 0; }
  dl dt {
    font-weight: bold; }
  dl dd {
    margin-left: 1.5em; }

abbr, acronym {
  border-bottom: 1px dotted black; }

address {
  margin-top: 1.5em;
  font-style: italic; }

del {
  color: black; }

a {
  color: #000;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

blockquote {
  margin: 1.5em; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

dfn {
  font-style: italic;
  font-weight: bold; }

pre, code {
  margin: 1.5em 0;
  white-space: pre; }

pre, code {
  font: 1em monospace;
  line-height: 1.5; }

tt {
  font: 1em monospace;
  line-height: 1.5;
  display: block;
  margin: 1.5em 0;
  line-height: 1.5; }

table {
  margin-bottom: 1.4em; }

th {
  border-bottom: 2px solid #dddddd;
  font-weight: bold; }

td {
  border-bottom: 1px solid #dddddd; }

th, td {
  padding: 4px 10px 4px 0; }

tfoot {
  font-style: italic; }

caption {
  background: #ffffcc; }

.small {
  font-size: 0.8em;
  margin-bottom: 1.875em;
  line-height: 1.875em; }

.large {
  font-size: 1.2em;
  line-height: 2.5em;
  margin-bottom: 1.25em; }

.quiet {
  color: #999999; }

.hide {
  display: none; }

.highlight {
  background: #ffffcc; }

.top {
  margin-top: 0;
  padding-top: 0; }

.bottom {
  margin-bottom: 0;
  padding-bottom: 0; }

.clearfix {
  display: block; }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    float: none; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

body {
  text-align: center; }

.container {
  display: block;
  float: none;
  width: 840px;
  margin: 0 auto;
  text-align: left;
  position: relative; }

body {
  background-color: #FFF; }

#hd, #bd {
  padding-top: 10px;
  margin: 5px;
  width: 840px; }

#realtor_hd {
  background-color: #FFF;
  width: 100%;
  color: #000; }
  #realtor_hd a {
    color: #000;
    text-decoration: underline; }
  #realtor_hd .contact_info {
    text-align: right;
    margin: 10px 0 5px 0;
    float:right;
    font-size: 12px; }
  #realtor_hd .wrapper {
    float: left;
    clear: both;
    width: 100%;
    background-color: #fff;
    text-align: center;
    margin: 0px; }
  #realtor_hd .wrapper .logo {
    width: 130px;
    height: 80px;
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
  }

#ft {
  float: left;
  display: inline;
  width: 820px;
  margin: 5px;
  font-size: 11px; }
  #ft .copyright, #ft .info {
    width: 100%; }
  #ft .addthis_toolbox {
    float: left;
    display: inline; }

#home #ft {
  padding-bottom: 10px; }
  #home #ft .addthis_toolbox {
    padding-top: 5px; }

#realtor_ft {
  background-color: white;
  float: none;
  width: auto;
  margin: 0px auto;
  width: 840px;
  font-size: 11px;
  display: block;
  text-align: left;
  }
  #realtor_ft .wrapper {
    margin: 0 0 5px 5px;
    float: left;
    display: inline;
    width: 830px; }
  #realtor_ft a {
    color: #9e0809; }
  #realtor_ft .view_stats {
    float: right;
    display: inline;
    margin: 10px 10px 15px 0; }
    #realtor_ft .view_stats a {
      text-decoration: underline; }
  #realtor_ft .copyright {
    float: left;
    display: inline;
    margin: 10px 0 0 0px; }
  #realtor_ft .info {
    clear: left;
    float: left;
    display: inline;
    margin: 0 0 10px 0px; }

#hd {
  margin-bottom: 0px; }
  #hd h1 {
  margin: 5px;
    float: left;
    font-size: 24px;
    }
    #hd h1 span {
      font-size: 14px;
      font-weight: normal; }

#global_nav {
  float: right;
  font-size: 12px;
  text-transform: uppercase;
  width: 290px; }
  #global_nav ul {
    list-style: none;
    margin-right: 10px;
    margin-top: 8px;
    float: right;
    margin-bottom: 0px; }
    #global_nav ul li {
      display: inline;
      padding: 0 0 0 15px; }
      #global_nav ul li a {
        color: #000
        }
        #global_nav ul li a.selected {
          color: #9e0809; }

#bd {
  margin-top: 0px;
  margin-bottom: 0px; }

#description_image, #description, #intro_image, #contact_info {
  float: left;
  display: inline;
  margin-bottom: 5px;
  background-color: #000;
  color: #FFF; }

#description_image a, #description a, #intro_image a, #contact_info a {
  color: #000; }

#description {
  clear: left;
 }
  #description .features {
    clear: both;
    width: 100%; }
  #description .content {
    margin: 63px 10px auto 44px;
 }
    #description .content .features ul {
      list-style-type: disc; }
    #description .content .description h2 {
      font-size: 14px;
      text-decoration: uppercase;
      color: #9E0809;
      margin-bottom: 0px; }
    #description .content .price {
      font-size: 14px;
      color: #9E0809;
      width: 100%; }
    #description .content .map_link {
      display: block;
      float: left;
      padding: 20px 0 40px 0;
       }
      #description .content .map_link a {
        color: #FFF;
        }

#description_image {
  background-color: #676767;
  height: 590px; }

#intro_image {
  clear: left;
  width: 830px; }
  #intro_image .jason,
  #intro_image .bjorn {
    width: 290px;
    margin-top: 20px; }
    #intro_image .jason img,
    #intro_image .bjorn img {
      padding-bottom: 15px; }
  #intro_image .jason {
    float: left;
    display: inline;
    margin-left: 40px; }
  #intro_image .bjorn {
    float: right;
    display: inline;
    margin-right: 40px;
    text-align: right; }
  #intro_image h1,
  #intro_image h2,
  #intro_image h3,
  #intro_image h4 {
    margin-bottom: 0px; }
  #intro_image img {
    position: relative; }
  #intro_image .content {
    margin: 35px 20px;
    text-align: center;
    width: 100%; }

#contact_info {
  width: 830px; }
  #contact_info .content {
    width: 100%;
    text-align: center;
    margin: 20px 0; }
    #contact_info .content h1 {
      font-size: 20px;
      margin-bottom: 20px; }
    #contact_info .content h2 {
      font-size: 20px; }
    #contact_info .content h3 {
      margin-bottom: 5px;
      font-weight: normal;
      font-size: 13px; }
    #contact_info .content ul {
      list-style: none;
      margin-left: 0px; }
      #contact_info .content ul li a {
        }
  #contact_info .logo {
    float: left;
    display: inline;
    width: 200px;
    margin: 0 0 20px 40px; }
  #contact_info .address {
    float: right;
    display: inline;
    margin-right: 40px;
    text-align: right; }
    #contact_info .address h3 {
      margin-bottom: 0px; }

#gallery_window {
  float: left;
  display: inline;
  position: relative;
  height: 553px;
  width: 830px; }
  #gallery_window ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 553px;
    width: 830px;
    display: block;
    overflow: hidden; }

#slideshow_window {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 553px;
  width: 830px;
  display: block;
  overflow: hidden; }

#gallery_window ul li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  height: 553px;
  width: 830px;
  background-position: 50% 50%;
  position: absolute;
  top: 0px; }
#gallery_window .nav {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 830px;
  height: 553px; }
  #gallery_window .nav .prev {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 553px;
    width: 50%; }
  #gallery_window .nav .next {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 553px;
    width: 50%; }
  #gallery_window .nav #btn_prev.hover {
    background: url(../images/minus.gif) 20px 50% no-repeat; }
  #gallery_window .nav #btn_next.hover {
    background: url(../images/plus.gif) 370px 50% no-repeat; }
#gallery_window .secondary_nav {
  line-height: 1.1em;
  margin-top: 10px;
  width: 50%;
  float: right;
  display: inline;
  text-align: right; }
  #gallery_window .secondary_nav .music {
    float: left;
    display: inline;
    margin-left: 250px;
    background: url(/img/ico_music.png) left 5px no-repeat;
    padding-left: 18px; }
  #gallery_window .secondary_nav div {
    float: right;
    display: inline; }
  #gallery_window .secondary_nav .paging {
    line-height: 1em;
    font-size: 11px;
    width: 100%;
    padding-right: 8px;
    clear: both; }
  #gallery_window .secondary_nav .prev {
    display: inline;
    float: none;
    padding-right: 4px; }
  #gallery_window .secondary_nav .pause {
    display: inline;
    float: none; }
  #gallery_window .secondary_nav .next {
    display: inline;
    float: none;
    padding-left: 4px; }
#gallery_window #slide_show_stopper {
  width: 100%;
  height: 650px;
  position: absolute;
  top: 0px;
  left: 0px; }
  #gallery_window #slide_show_stopper span {
    display: block;
    position: absolute;
    width: 100%;
    top: 45%;
    text-align: center;
    color: #666666;
    font-size: 26px; }

.share_links {
  margin: 0 0 10px 10px;
  float: left;
  display: inline; }
#slideshow_window img { width: 830px; min-height: 553px}